<?php

namespace App\Livewire\Buttons;

use Livewire\Component;

class CreateFuel extends Component
{
    public function submit()
    {
        return redirect()->to('/main/station-locator/fuel');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/station-locator/fuel');
    }
    public function render()
    {
        return view('livewire..buttons.create-fuel');
    }
}
